What are the system requirements of Libre Wave software?

Libre Wave software is tested on a variety of hardware and software and any limitations I find will be posted below. The amount of hard drive space required varies between products so please see each product’s description for more specific information.

Hardware

  • AMD CPUs must support SSE 4.1

Minimum supported OS versions

  • Ubuntu 14.04 (Trusty Tahr) 64bit
  • Linux Mint 17 64bit
  • MacOS 10.7 64bit
  • Windows 7 or later 64bit
Last Updated On August 04, 2019